<?php
$z[0]=Array("field","鸠之泽温泉(仁泽温泉),鸠之泽温",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鸠之泽温泉(原仁泽温泉)以石头、竹子为藩篱，既古朴雅致又富山林野趣，更有泡汤之乐和体验温泉煮蛋的尝鲜滋味；此外目前鸠之泽温泉(原仁泽温泉)有规划完善的桧木桶汤屋、露天温泉、SPA区提供给爱泡汤的旅客，另有仿火山温泉煮蛋槽，只要13分钟就可煮出美味可",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","鸠之泽温泉(仁泽温泉)_宜兰县鸠之泽温泉(仁泽温泉)旅游",357,446);
$z[2][4]['name']="title";
$z[3]=Array("field","",448,487);
$z[3][4]['name']="writer";
$z[4]=Array("field","",489,528);
$z[4][4]['name']="source";
$z[5]=Array("field","",530,570);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鸠之泽温泉\n</p><p>　　(原仁泽温泉)以石头、竹子为藩篱，既古朴雅致又富山林野趣，更有泡汤之乐和体验温泉煮蛋的尝鲜滋味；\n</p><p>　　此外目前鸠之泽温泉(原仁泽温泉)有规划完善的桧木桶汤屋、露天温泉、SPA区提供给爱泡汤的旅客，另有仿火山温泉煮蛋槽，只要13分钟就可煮出美味可口的温泉蛋。\n</p><p>　　鸠之泽温泉\n</p><p>　　(原仁泽温泉)周围山峦青翠，散步于林荫中，可尽情享受森林芬多精洗礼，鸠之泽温泉\n</p><p>　　(原仁泽温泉)因受地理环境的影响，炎夏气温要比台北低四、五度，凉爽宜人。\n</p><p>　　在山庄前方吊桥横跨绿野山中显得清丽出尘，踯踢吊桥上，别有一番浪漫情怀，有一片约可容纳百余人露营的柏油平台地，来此野营，可享受戏水、垂钓的乐趣。\n</p><p>　　此外在鸠之泽温泉(原仁泽温泉)步道沿途可见许多鸟鸟禽如红嘴黑鹎、白头翁、台湾蓝鹊(长尾山娘)等都是常见的鸟类。		\n</p><p>　　		<br clear=all>",572,1380);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b4404362V20-55I5.gif",1382,1467);
$z[7][4]['name']="litpic";

?>